#proc areadef
  yrange: 0 19
  xrange: 0 100
  autoheight: 0.2 2

#proc getdata
data:
    "Aspell 0.60.8 / Ultra" 53.2 18.1 2.4 0.8 0.4 0.0
    "Aspell 0.60.8 / Fast" 58.5 22.6 4.7 2.2 0.8 0.0
    "Aspell .31 / Normal" 59.9 25.9 4.5 2.9 0.2 0.0
    "Aspell .33 / Normal" 57.2 23.8 7.1 2.9 0.4 0.2
    "Aspell 0.50 / Normal" 57.4 23.8 7.3 2.9 0.2 0.2
    "Aspell 0.60 / Normal" 53.4 26.5 6.5 2.2 0.6 0.0
    "Aspell 0.60.6 / Normal" 53.6 26.7 6.7 2.2 0.6 0.0
    "Aspell 0.60.8 / Normal" 58.9 23.8 4.9 2.4 0.8 0.0
    "Aspell 0.60 / Slow" 53.6 27.3 8.4 3.3 0.6 0.0
    "Aspell 0.60.6 / Slow" 53.6 27.1 8.4 3.3 0.6 0.0
    "Aspell 0.60.8 / Slow" 58.9 24.4 6.3 3.5 0.8 0.0
    "Aspell 0.60.8 / Bad Spellers" 55.0 25.5 5.3 6.7 3.3 2.0
    "Hunspell 1.1.12" 55.0 23.0 2.6 1.0 0.0 0.0
    "Hunspell w/ Phonetic Lookup" 57.4 27.9 3.9 0.2 0.0 0.0
    "Hunspell 1.7" 56.8 21.6 1.4 0.0 0.0 0.0
    "Ispell 3.1.20 w/ -S option" 38.3 13.6 2.0 0.8 0.0 0.0
    "Ispell 3.4.00" 39.5 12.6 2.0 0.4 0.0 0.0
    "Word 97" 59.3 11.6 1.4 0.0 0.0 0.0

#proc xaxis
  stubs incremental 10
  grid: color=rgb(.90,.90,.90)

#proc bars
  legendlabel: First
  horizontalbars: yes
  outline: no
  color: limegreen
  lenfield: 2

#proc bars
  legendlabel: 2 - 5
  horizontalbars: yes
  outline: no
  color: skyblue
  stackfields: 2
  lenfield: 3

#proc bars
  legendlabel: 6 - 10 
  horizontalbars: yes
  outline: no
  color: brightblue
  stackfields: 2 3
  lenfield: 4

#proc bars
  legendlabel: 11 - 25
  horizontalbars: yes
  outline: no
  color lightpurple
  stackfields: 2 3 4
  lenfield: 5

#proc bars
  legendlabel: 26 - 50
  horizontalbars: yes
  outline: no
  color: red
  stackfields: 2 3 4 5
  lenfield: 6

#proc bars
  legendlabel: 51+
  horizontalbars: yes
  outline: no
  color: black
  stackfields: 2 3 4 5 6
  lenfield: 7

#proc yaxis
  tics: none
  axisline: none
  stubs: datafields=1
  stubdetails: size=13 style=B align=L adjust=.2,0

#proc legend
  location: min+.05 min-0.5
  format: singleline
  textdetails: size=13 style=B
  sep .6
